package com.crm.rely.backend.core.dto.ib.trade;

import lombok.Data;

/**
 * Created by max on 2020/11/27.
 */
@Data
public class TradeProfitRankingSumDto {

    private Float balance;

    private Float commission;

    private Float storage;

    private Float profit;

    private Float totalProfit;

    public static TradeProfitRankingSumDto getInstance(){
        TradeProfitRankingSumDto sumDto = new TradeProfitRankingSumDto();
        sumDto.setBalance(0F);
        sumDto.setCommission(0F);
        sumDto.setStorage(0F);
        sumDto.setProfit(0F);
        sumDto.setTotalProfit(0F);
        return sumDto;
    }

}
